Register Members List Search Today's Posts Mark Forums Read

Reply
 
Mod Options
  #1  
Old 02 May 2007, 13:15
william99 william99 is offline
 
Join Date: Apr 2007
step 6 install error

I get this error when I try to install at step 6:



Block Disabled:      (Update License Status)  
Suspended or Unlicensed Members Cannot View Code.

Can anyone help with this?
Reply With Quote
Comments
  #2  
Old 05 May 2007, 09:33
Nick'os Nick'os is offline
 
Join Date: Feb 2007
Ive been getting that aswell.. and it complete stuffed up my forums
Reply With Quote
  #3  
Old 05 May 2007, 10:02
william99 william99 is offline
 
Join Date: Apr 2007
I have tried editing the class_installer to perhaps make it work, but nothing, itstill got stuck at step 6.

I dunno what to do, and I hope someone knows how to fix this.
Reply With Quote
  #4  
Old 07 May 2007, 11:40
The_VarMaster The_VarMaster is offline
 
Join Date: May 2006
Location: Russia
You are trying to install it on 3.6.x! This modification for 3.5.x ONLY!
__________________
I'm sorry for my bad english. I'm triyng to do it better.
Ruza's Forum - Форум Рузы и Рузского района
Reply With Quote
  #5  
Old 07 May 2007, 12:29
william99 william99 is offline
 
Join Date: Apr 2007
I have heard that some people have installed it on vbulletin 3.6 and it works fine.

And I just upgraded the forum to vb 3.6 after it was on 3.5.4 and I was having troubles there as well.
Reply With Quote
  #6  
Old 07 May 2007, 15:10
The_VarMaster The_VarMaster is offline
 
Join Date: May 2006
Location: Russia
Yep, it's works on 3.6.x, BUT ONLY with patch for installer. I have it working good on 3.6.4, on my test forum (not on main because we writing translation now).
__________________
I'm sorry for my bad english. I'm triyng to do it better.
Ruza's Forum - Форум Рузы и Рузского района
Reply With Quote
  #7  
Old 07 May 2007, 22:30
william99 william99 is offline
 
Join Date: Apr 2007
Where can I get the patch for the installer?
Reply With Quote
  #8  
Old 09 May 2007, 12:53
The_VarMaster The_VarMaster is offline
 
Join Date: May 2006
Location: Russia
You can write an email to author of patch (thevarmaster@ruza.ru) or pm me...
__________________
I'm sorry for my bad english. I'm triyng to do it better.
Ruza's Forum - Форум Рузы и Рузского района
Reply With Quote
  #9  
Old 09 May 2007, 13:36
william99 william99 is offline
 
Join Date: Apr 2007
I sent you a pm
Reply With Quote
  #10  
Old 09 May 2007, 14:32
Pacman15 Pacman15 is offline
 
Join Date: Aug 2006
you must install rpg hack in vb3.5 and then upgrade vb to vb3.6... god i said a hundred times that....
Reply With Quote
  #11  
Old 09 May 2007, 22:26
william99 william99 is offline
 
Join Date: Apr 2007
Well that would be rather difficult, since I just upgraded my vbulletin from 3.5.4

I can't go back now :S
Reply With Quote
  #12  
Old 11 May 2007, 15:04
The_VarMaster The_VarMaster is offline
 
Join Date: May 2006
Location: Russia
Originally Posted by Pacman15 View Post
you must install rpg hack in vb3.5 and then upgrade vb to vb3.6... god i said a hundred times that....
Unnecessary.
Originally Posted by Yosh01 View Post
Whats the problem on installing it on 3.6?

Just installed it yesterday on 3.6.4....

There where only a few small changes needed in the installer files and some other phps.

Checked all functions, fight a few battles and other things... Works perfect also on 3.6.4.

I can release the code-fixes for install, so others can check if its also working in their version...

cu
yosh01
OR
Originally Posted by thincom2000 View Post
I don't see why you would need permission to post bug fixes and such, especially here. I have been porting this on my own for my forum, and so far so good. Converted it to a product and everything. Just a few warnings here and there that I have to address.
OR my post above.
__________________
I'm sorry for my bad english. I'm triyng to do it better.
Ruza's Forum - Форум Рузы и Рузского района
Reply With Quote
Reply

Similar Mod
Mod Developer Type Replies Last Post
Administrative and Maintenance Tools Edit Templates On Fly - A step towards easy-to-install modifications Milad vBulletin 3.6 Add-ons 10 26 Apr 2007 14:23



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Mod Options

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 06:38.

Layout Options | Width: Wide Color: